A Sandcastle Documented Class Library

# ButterflowSubregion
Value Property

Gets or sets the targeted value of the subregion.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public decimal Value { get; set; }

#### Property Value

Type: Decimal
The value targeted for the subregion.
See Also

#### Reference

ButterflowSubregion Class
butterflow_ui Namespace